#include "pch.h"
#include "MxHead.h"
#include "MxWriteContext.h"

MxWriteContext::MxWriteContext(McDbDatabase* pMxDataBase,DL_Dxf*			pDxf)
	: m_pMxDataBase(pMxDataBase),m_pDxf(pDxf)
{

}

MxWriteContext::~MxWriteContext(void)
{
}
